.month {
  width: 100%;
  height: 100%
  margin: auto;
  font-size: 100%;
}

.month tr, .month td {
  border: 2px solid black;
}

tr:nth-child(even) {background-color: #404040;}
tr:nth-child(odd) {background-color: #808080;}

.month th {
  padding: 10px;
  text-align: center;
  font-size: 18px;
}

.month td {
  width: 14%;
  height: 100%;
  padding: 5px 0px 0px 5px;
  text-overflow: ellipsis;
  overflow: hidden;
}

.date {
  font-size: 16px;
}

ul {
  height: 100%;
  padding: 0px 5px 0px 20px;
}

#cal {
    padding-top: 100px;
    padding-bottom: 50px;
}
